* {
    margin: 0;
    padding: 0;
    font-family: Raleway, sans-serif;
    --main-color: #080891;
    --secondary-color: black;
    --third-color: limegreen;
}

body {
    background-image: linear-gradient(to right, var(--main-color), var(--secondary-color));
}

.h-custom {
    height: calc(100% - 73px);
}

@media (max-width: 450px) {
    .h-custom {
        height: 100%;
    }
}

.divider:after, .divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.invalid_credentials {
    height: calc(100% - 73px);
    color: red;
}

.page-label {
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
    padding-bottom: 4rem;
    flex-direction: column;
}

.px-4.py-5 {
    display: flex;
    justify-content: center;
    align-items: center;
}

input {
    outline: solid 3px var(--main-color);
    background: white;
}

h1 {
    color: var(--secondary-color);
    border-bottom: 4px solid var(--third-color);
}

.btn.btn-primary.btn-lg {
    width: 100%;
    background: var(--main-color);
}

.userPage {
    padding: 20px;
}

input[type=text], input[type=password], input[type=email] {
    width: 100%;
    padding: 1rem;
    margin: 1rem 0 0 0;
    display: inline-block;
    border: none;
    background: #f7f7f7;
}

.reroute {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.link {
    text-decoration: none;
}

